@media (max-width:1250px) {

.category-folda-item-content-header-subtext span {
    display: none;
}

.category-folda-item-content-header-subtext {
    flex-direction: column;
    gap: 0px;
}

.category-folda-item-img {
    max-width: 460px;
}

.category-folda-item-content {
    flex: 0 0 calc(100% - 470px);
}

.category-folda-item-content-header-subtext .subtext:first-child {
    margin: 0px;
}
	
}

@media (max-width:1024px) {
    
    .category-folda-item-padding {
    flex-direction: column;
    text-align: left;
    padding: 0px 0px;
    gap: 40px;
}

.category-folda-item-content-readmore {
    display: flex;
}

.category-folda-item-content-readmore .readmore {
    flex: 1;
}

.category-folda-item-img {
    flex: unset;
    display: flex;
    justify-content: center;
    position: relative;
    margin: 0px auto;
}

.category-folda-item-img img {
    max-width: 540px;
}

	.category-folda-wrapper {
		padding: 0px 0px 0px;
		margin: 60px 0px;
	}
    
}

/*== == == Category == == ==*/

@media (max-width:1024px) {

.container-foldc-fold3-item {
    flex: 0 0 calc(100% / 2 - 20px);
    background: none;
    padding: 0px;
}

}

@media (max-width:640px) {

.container-foldc-fold3-item {
    flex: 1 0 calc(100% / 1);
}

}

	/*== == == Category END == == ==*/